@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0 }
body, button, input, select, textarea { font: 12px/1.5 Arial, SimSun, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0; background:none;}
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }
a { blr:expression_r(this.onFocus=this.blur());}
a { outline: none; }
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.info{text-align:justify;text-justify:inter-ideograph;}

/**body**/
body { color: #555; overflow-x:hidden;}
a { color: #555; }
a:hover { color: #005eab; }
.wrap { width: 1002px; margin: 0 auto; }

/**header**/
.topArea{overflow:hidden;width:1440px;position:relative;left:50%;margin-left:-720px;}
.topArea .wrap{position:absolute;top:15px;left:50%;margin-left:-500px;}
.banner {width:1440px;height:586px;margin:0 auto;}
.logo{position:absolute;top:15px;left:20px;}
.topArea select{width:140px;float:right;margin-top:16px;border:1px solid #7e9db9;}

/**nav**/
.nav { height: 50px; background:url(nav.jpg); font-family:Microsoft YaHei;}
.nav ul { width:1000px; margin:0 auto; }
.nav ul li { width: 125px; height: 50px; float: left; display: inline; position:relative;z-index:10;background:url(navLine.gif) right no-repeat;}
.nav ul li a { display: block; height: 50px; line-height:50px; color: #fff; font-size: 15px; text-align:center;font-weight: bold;}
.nav ul li a:hover, .nav ul li a.current { text-decoration: none; color: #005eab; background:url(current.png) center no-repeat; }
.nav .subNav { position: absolute; bottom:50px; left:0; width: 404px; height:129px; padding:15px 15px 0 0; background: #fff; z-index: 10; display: none; background:url(dl.jpg);}
.nav .subNav dl {width:220px;float:left;}
.nav .subNav dt { width: 92px; background:url(dt.jpg); float:left; display:inline; margin:0 0 6px 15px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.nav .subNav dt a { height: 24px; line-height:24px; font-size: 11px; color:#555;}
.nav .subNav dt a:hover {background:none;}
.nav .pic{float:right;}

.top{background:#e7f1fa;}
.top .topCon{width:1002px;margin:0 auto;padding-top:10px;}

.search-x { float:left;}
.search-x span{float:left;font-weight:bold;color: #005eab;line-height:20px;}
.search-x form { position:relative; width:198px; height:20px; background:url(search.png) no-repeat right center;float:left;margin-left:5px;}
.search-x form .search-input-box input { width:137px; height:20px; line-height:20px; border:0; background:none; padding-left:5px; }
.search-x form .search-btn { position:absolute; right:0px; top:0px; width:43px; height:20px; }
.search-x form .search-btn button { display:block; width:43px; height:20px; border:0px; background:url(blank); text-indent:-999em; cursor:pointer; }

.gd{float:left;margin-left:10px;}
.gd ul{}
.gd ul li{width:260px;}
.gd ul li a{color:#f25500;font-weight:bold;}
.more-x{float:left;margin-left:5px;}
.time{float:right;color: #005eab;margin-right:20px;}
.weather{float:right;width:230px;overflow:hidden;}

.container {background:#e7f1fa;}

/**footer**/
.footer {background:#004483;border-top:3px solid #0061b0; color:#fff; text-align:center;padding:30px 0 20px;line-height:22px;}
.footer a,.footer a:hover{color:#fff;}
.ft-pic{ width:1002px; margin:0 auto; overflow:hidden;}
.ft-pic img{text-align:center;}